## katetag katetag — Retags kate streams |

## Synopsis

    struct              GstKateTag;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstKateParse
                         +----GstKateTag

## Implemented Interfaces

GstKateTag implements GstTagSetter.

## Properties

      "category"                 gchar*                : Read / Write
      "language"                 gchar*                : Read / Write
      "original-canvas-height"   gint                  : Read / Write
      "original-canvas-width"    gint                  : Read / Write

## Description

## Synopsis

### Element Information

plugin | kate
author | Vincent Penquerc'h <ogg.k.ogg.k@googlemail.com>
class | Formatter/Metadata

### Element Pads

name | sink
direction | sink
presence | always
details | subtitle/x-kate
| application/x-kate

name | src
direction | source
presence | always
details | subtitle/x-kate
| application/x-kate

## Details

### struct GstKateTag

    struct GstKateTag;

## Property Details

### The `"category"` property

      "category"                 gchar*                : Read / Write

Set the category of the stream.

Default value: ""

### The `"language"` property

      "language"                 gchar*                : Read / Write

Set the language of the stream.

Default value: ""

### The `"original-canvas-height"` property

      "original-canvas-height"   gint                  : Read / Write

Set the height of the canvas this stream was authored for (0 is unspecified).

Allowed values: >= 0

Default value: 0

### The `"original-canvas-width"` property

      "original-canvas-width"    gint                  : Read / Write

Set the width of the canvas this stream was authored for (0 is unspecified).

Allowed values: >= 0

Default value: 0